program Teste_Simsoft;

uses
  Vcl.Forms,
  U_Teste in 'U_Teste.pas' {Frm_Teste},
  DCPbase64 in 'DCPbase64.pas',
  DCPblockciphers in 'DCPblockciphers.pas',
  DCPcrypt2 in 'DCPcrypt2.pas',
  DCPrijndael in 'DCPrijndael.pas',
  DCPconst in 'DCPconst.pas',
  Cript_Sis in 'Cript_Sis.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TFrm_Teste, Frm_Teste);
  Application.Run;
end.
